import 'package:prokit/main/utils/AppConstant.dart';

const mPImage_1 = "images/mpmusic/image1.png";
const mPLogo = "images/mpmusic/image1.png";
const mPImage_2 = "images/mpmusic/image2.png";
const mPImage_3 = "images/mpmusic/image3.png";
const mPImage_4 = "images/mpmusic/image4.png";
const mPImage_5 = "images/mpmusic/image5.png";
const mPImage_6 = "images/mpmusic/image6.png";
const mpImages_1 = "$BaseUrl/images/musicPodcast/musicPodcat_img1.jpg";
const mpImages_2 = "$BaseUrl/images/musicPodcast/musicPodcat_img2.jpg";
const mpImages_3 = "$BaseUrl/images/musicPodcast/musicPodcat_img3.jpg";
const mpImages_4 = "$BaseUrl/images/musicPodcast/musicPodcat_img4.jpg";
const mpImages_5 = "$BaseUrl/images/musicPodcast/musicPodcat_img5.jpg";
const mpImages_6 = "$BaseUrl/images/musicPodcast/musicPodcat_img6.jpg";
const mpImages_7 = "$BaseUrl/images/musicPodcast/musicPodcat_img7.jpg";
const mpImages_8 = "$BaseUrl/images/musicPodcast/musicPodcat_img8.jpg";
const mpImages_9 = "$BaseUrl/images/musicPodcast/musicPodcat_img9.jpg";
const mpImages_10 = "$BaseUrl/images/musicPodcast/musicPodcat_img10.jpg";
const mpImages_11 = "$BaseUrl/images/musicPodcast/musicPodcat_img11.jpg";
const mpImages_12 = "$BaseUrl/images/musicPodcast/musicPodcat_img12.jpg";
const mpImages_13 = "$BaseUrl/images/musicPodcast/musicPodcat_img13.jpg";
const mpImages_14 = "$BaseUrl/images/musicPodcast/musicPodcat_img14.jpg";
const mpImages_15 = "$BaseUrl/images/musicPodcast/musicPodcat_img15.jpg";
const mpImages_16 = "$BaseUrl/images/musicPodcast/musicPodcat_img16.jpg";
const mpImages_17 = "$BaseUrl/images/musicPodcast/musicPodcat_img17.jpg";
